<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.osgidemo">
    <module_version install_time="1276184313187" last="true" origin="installer" specification_version="1.2.1">
        <file crc="795404017" name="config/Modules/org-netbeans-modules-apisupport-osgidemo.xml"/>
        <file crc="2092568958" name="modules/org-netbeans-modules-apisupport-osgidemo.jar"/>
    </module_version>
</module>
